body {
padding : 0em ; margin : 0em ; font-size : 1em ; background-color : #000000 ; font-family : Arial , Helvetica , sans-serif ; 
} 
.products.related.row {
    width: 100%;
}
a.btn.shopping-cart {
    float: right;
    background-color: white;
    color: black;
    text-decoration: none;
    padding: 12px;
    padding-left: 32px;
    padding-right: 36px;
    margin-top: 2%;
}
.wrapper-left {
    width: 723px !important;
}
h1 ,h2 ,h3 ,h4 ,h5 ,h6 ,h1 a ,h2 a ,h3 a ,h4 a ,h5 a ,h6 a { 
font-family : 'impact' , Arial , Helvetica , sans-serif ; text-decoration : none ; font-weight : normal ; text-transform : uppercase ; 
} 
p ,table { 
font-size : 0.875em ; 
} 
.Bottom { 
display : inline-flex ; 
} 
@media (min-width : 1200px ) { 
.Container {
width : 1260px ; 
} 
}
a.btn .shopping cart {
background : light gray ; color : black ; padding : 10px ; text-decoration : none ; float : right ; padding-left : 45px ; padding-right : 44px ; 
} 
header , footer { 
background : url("hout-ac.jpg") repeat-y center top ; 
} 
header #logo { 
top : 0em ; position : absolute ; 
}
header #logo #tekst { 
display : none ; 
} 
header .col { 
min-height : 1em ; 
} 
header input { width : calc (100% -2.5em ) ; margin : -0.3125em 0em ; padding : 0.5em 0.5em 0.5em 2em ; border : 1px solid #000000 ; font-size : 0.875em ; background : url(walk.png) no-repeat left center #ffffff ; 
} 
header a { 
color : #000000 ; text-decoration : none ; font-weight : bold ; 
} 
header .my account , header a.cart { 
display : block ; width : 100% ; text-align : right ; font-size : 0.875em ; margin : 0em 0em 0em 0em ; 
} 
header .cart span { 
margin : -0.125em 0em 0em 0em ; display : block ; height : 20px ; width : 27px ; float : left ; background : url(cart.png) no-repeat left center ; 
} 
@media (max-width : 66em ) { 
header .wrapper-top #formSearch , header .wrapper top-a .cart , header .wrapper-top .my-account { display : none ; 
} 
header { 
height : 6.5em ; 
} 
} 
@media (max-width : 56.25em ) { 
header .col-5 { 
display : none ; 
} 
} 
@media (max-width : 48.5625em ) { 
header #logo #tekst { 
display : block ; 
} 
header #logo #stempel { 
display : none ; 
} 
header #logo img { 
height : 3.5em ; width : auto ; margin : 1.75em 1em ; 
} 
} 
@media (max-width : 39.0625em ) { 
header #logo img { 
height : 2.75em ; margin : 2.125em 1em ; 
} 
} 
@media (max-width : 32.75em ) { 
header #logo img { 
height : 1.5em ; margin : 2.75em 1em ; 
}    
} 
#banner { 
overflow : hidden ;display : none ; 
} 
@media (max-width : 66em ) { 
#banner { 
width : 100% ; 
} 
#banner img { 
width : 200% ; margin : 0em 0em 0em -50% ; 
} 
} 
@media (max-width : 48em ) { 
#banner img { 
width : 300% ; margin : 0em 0em 0em -100% ; 
} 
} 
section { 
position : relative ; z-index : 0 ; 
} 
section input , section select { 
width : 100% ; 
} 
section input [ type = checkbox ] , section input [ type = radio ] { 
width : auto ; 
} 
section input { 
border : 0 none ; border-radius : 0 ; width : calc (100% -2.5em ) ; margin : -0.3125em 0em ; padding : 0.5625em 0.5625em 0.5625em 2.0625em ; font-size : 0.8125em ; 
} 
< -manish -> section .gui-select selectable , section .select select { 
-moz-appearance : none ; background : transparent none repeat scroll 0 0 ; border : 0 none ; border-radius : 0 ; font-size : 0.9375em ; line-height : 1 ; padding : 0.5625em 0.5625em 0.5625em 0.5625em ; width : 100% ; border : 1px solid white ; background : #fff ; 
} 
section .gui-select , section .select { 
background : #ffffff url("select-btn.jpg") no-repeat scroll right center ; border : 0 none ; border-radius : 0 ; color : #3f3e41 ; font-size : 0.875em ; overflow : hidden ; width : 100% ; 
} 
section , section a { 
color : #fff ; 
} 
section ul li { 
font-size : 0.875em ; 
} 
section h1 { 
width : auto ; margin : 0em ; border-bottom : 2px solid #fff ; 
} 
section a .title { 
font-family : "impact" , Arial , Helvetica , sans-serif ; font-size : 1.25em ; text-decoration : none ; height : 2.6em ; display : block !Important ; 
} 
section .description { 
border-bottom : 1px solid #ffffff ; height : 2.75em ; overflow : hidden ; line-height : 1.25em ; 
} 
section .description p { 
margin-top : 0em ; 
} 
section .col a { 
display : block ; overflow : hidden ; position : relative ; 

} 
section .col-12x8 .wrapper a { 
display : inline ; 
} 
section .col .tabs a , section .col a .btn { 
display : block ; 
} 
section .image-wrap img { 
width : 100% ; 
} 
section .product-configure .select select { 
padding : 0.80625em 4em 0.80625em 0.90625em ; 
} 
section .product .info .title { 
font-family : Arial , Helvetica , sans-serif ; font-weight : bold ; 
} 
section .cart , .gui-number { 
position : relative ; 
} 
section .cart .change , section .gui-handle { 
position : absolute ; 
} 
section .cart .change a , section .gui-handle a { 
padding : 0 0.1875em ; display : block ; background-color : #8b8b8b ; text-decoration : none ; text-align : center ; 
} 
section .cart input { 
padding : 1.1875em 1.125em 1.25em 2.125em ; 
} 
section .cart .change a : first-child { 
border-bottom : 0.0625em solid #ffffff ; 
} 
section a .shopping .cart { 
margin : 1em 0em 0em 0em ; padding : 0.875em 1.125em 0.8125em 1.625em ; display : block ; float : left ; text-decoration : none ; background : #8b8b8b url("cart-white.png") no-repeat 92% ; 
} 
@media (max-width : 41em ) { 
section .cart input { padding : 0.875em 0.375em 0.9375em 2.125em ; margin : 0em ; 
} 
} 
section .product-tabs .tabs { 
border-bottom : solid 0.0625em #ffffff ; 
} 
section .product-tabs .tabs { 
border-bottom : solid 0.0625em #ffffff ; 
} 
section .product-tabs .tabs ul { 
list-style : none ; padding : 0em ; margin : 0em 0em -0.25em 0em ; 
} 
section .product-tabs .tabs ul li { 
display : inline-block ; margin : 0em -0.375em 0em 0em ; padding : 0em ; width : auto ; border : solid 0.0625em #ffffff ; position : relative ; z-index : 9 ; 
} 
section .product-tabs .tabs ul li a { 
padding : 1em ; text-decoration : none ; 
} 
section .product-tabs .tabs ul li .active { 
border-bottom : solid 0.0625em #000000 ; 
} 
section .product-tabs .tab pages { 
padding : 1em 0em ; overflow : hidden ; 
} 
section .reviews .bottom , section .reviews .review { 
padding : 1em 0em ; 
} 
section .reviews .bottom a { 
margin : 1em 0em 0em 0em ; padding : 0.875em 1.125em 0.8125em 1.625em ; font-size : 0.875em ; display : block ; float : left ; text-decoration : none ; background : #fff ; color : black ; 
} 
section .reviews .review { 
border-bottom : solid 0.0625em #ffffff ; 
} 
section .reviews .review .stars { 
float : right ; 
} 
section .review .stars span { 
background : url("star.png") no-repeat ; margin : 0em 0em 0em 0.25em ; width : 1.5625em ; height : 1.5625em ; float : left ; 
} 
@media (max-width : 59.25em ) { 
section .products .product-wrap .col-4 { 
width : 25% !Important ; 
} 
section .products .product-wrap .col-4x3 { 
width : 75% !Important ; 
} 
section .products .product-wrap .col-1 { 
width : 100% !Important ; 
} 
} 
@media (max-width : 41em ) { 
section .products .product-img .col-2 { 
width : 100% !Important ; 
} 
} 
section .col a span { 
display : block ; position : absolute ; top : 0.5em ; left : 0.5em ; color : #ffffff ; font-family : "impact" , Arial , Helvetica , sans-serif ; font-size : 2.375em ; line-height : 1em ; padding : 0em 0em 0.25em ; border-bottom : 0.125em solid #ffffff ; text-shadow : 0em 0em 0.5em rgba (0 , 0 , 0 , 0.75 ) ; 
} 
section .col-2 a span { 
width : 5.5em ; 
} 
section .col-4 a span { 
max-width : 5.25em ; 
} 
section .col a div , .pricetag { 
background-color : #000000 ; border-radius : 2.5em ; bottom : 0.5em ; color : #ffffff ; font-family : "impact" , Arial , Helvetica , sans-serif ; font-size : 1.25em ; position : absolute ; right : 0.5em ; text-align : center ; transform : rotate (7deg ) ; z-index : 9 ; /* ---width : 2.5em ; height : 2.5em ; padding : 1em ; ---*/ width : 3.5em ; height : 1.5em ; padding : 1em 0.5em ; 
} 
.pricetag small { 
font-family : Arial , Helvetica , sans-serif ; font-size : 0.625em ; margin : 0.5em 0em 0em 0em ; display : block ; 
} 
.pricetag span { 
font-size : 1em ; position : relative ; border : none ; 
} 
section #info .col { 
position : relative ; 
} 
section #info .wrapper { 
overflow : hidden ; position : relative ; 
} 
section #info h2 { 
position : absolute ; left : 0.75em ; Top : 0.25em ; color : #ffffff ; text-shadow : 0em 0em 0.5em rgba (0 , 0 , 0 , 0.75 ) ; 
} 
section #info img { 
float : right ; 
} 
section #zoombox { 
overflow : hidden ; height : 13.4375em ; 
} 
section .products .Please img .zoomImg { 
display : none ; 
} 
section .products .zoombox .images , section .products .zoombox .images img { 
height : 13.4375em ; width : auto ; background-color : #ffffff ; text-align : center ; position : relative ; 
} 
section .products .zoombox .thumbs { 
margin : 0em ; 
} 
section .products .zoombox .thumbs .col { 
margin : 0em 0em -0.25em 0em ; 
} 
section .products .zoombox .thumbs a { 
padding : 0em ; margin : 0em ; 
} 
section .products .zoombox .thumbs img { 
width : 100% ; 
} 
section .tabbed-pages .page { 
display : none ; 
} 
section .tabbed-pages .active { 
display : block ; 
} 
section .tabbed-pages .row { 
overflow : hidden ; 
} 
section .product-wrap { 
padding : 1em 0em ; 
} 
section .product-wrap p { 
margin : 0em 0em 1em 0em ; 
} 
section #bundle .plus { 
background : url('plus.png') no-repeat center ; 
} 
section #bundle .info { 
text-align : center ; 
} 
section #bundle .line-through { 
text-decoration : line-through ; 
} 
section #bundle .shopping cart { 
background-image : none ; 
} 
@media (max-width : 66em ) { 
.col-1 { 
width : 100% ; 
} 
} 
@media (max-width : 59.25em ) { 
section #bundle .row { 
overflow : hidden ; 
} 
} 
@media (max-width : 47em ) { 
.products .col-12x8 .col { 
width : 50% ; 
} 
section #bundle .col-1 { 
width : 100% ; 
} 
section #bundle .col-20 { 
width : 5% ; 
} 
section #bundle .col-5 { 
width : 20% ; 
} 
section #bundle .shopping cart { 
background-image : url("cart-white.png") ; background-position : center ; text-indent : -9999px ; 
} 
} 
@media (max-width : 38em ) { 
section #bundle .title { 
display : none ; 
} 
section #bundle p { 
margin : 0em 0em 1em 0em ; 
} 
section #bundle .cart p { 
margin : 0em 0em 0em 0em ; 
} 
section #bundle .old-price { 
display : none ; 
} 
} 
@media (max-width : 37.5em ) { 
section #bundle h2 { 
margin : 0em 0em 1em 0em ; 
} 
} 
@media (max-width : 32.75em ) { 
section #bundle .col-5 { 
width : 19% ; 
} 
section #bundle .col-20 { 
width : 8% ; 
} 
section #bundle .right { 
width : 100% ; 
} 
} 
@media (max-width : 32em ) { 
.products .col-12x8 .col , .col-1 { 
width : 100% ; 
} 
} 
@media (max-width : 64em ) { 
section .col a span { 
font-size : 1.875em ; 
} 
} 
footer h2 { 
padding : 0em ; margin : 0em ; display : block ; border-bottom : 2px solid #000000 ; 
} 
footer .form-newsletter { 
position : relative ; 
} 
footer input { 
width : calc (100% -2.5em ) ; margin : -0.3125em 0em ; padding : 0.5em 0.5em 0.5em 0.5em ; border : 1px solid #000000 ;  font-size : 0.875em ; 
} 
footer .BTN-section input { 
width : 2em ; border-left : 0 ; padding : 0.5em 0.5em 0.375em 0.5em ; position : absolute ; text-indent : -9999px ; right : 0px ; background : url('pijl.jpg') no-repeat center top #ffffff ; 
} 
a#facebook , a#twitter , a#pinterest , a#youtube { 
text-indent : -9999px ; display : block ; width : 2em ; height : 2em ; float : left ; margin : 0em 1em 0em 0em ; 
} 
a#facebook { 
background : url('https://assets.webshopapp.com/beef-exclusief/facebook.png') no-repeat left center ; 
} 
a#twitter { 
background : url('https://assets.webshopapp.com/beef-exclusief/twitter.png') no-repeat left center ; 
} 
a#pinterest { 
background : url('https://assets.webshopapp.com/beef-exclusief/pinterest.png') no-repeat left center ; 
} 
a#youtube { 
background : url('https://assets.webshopapp.com/beef-exclusief/youtube.png') no-repeat left center ; 
} 
.pager { 
display : block ; overflow : hidden ; 
} 
.pager .left { 
display : none ; 
} 
.pager ul { 
list-style : none ; text-align : center ; display : block ; width : 100% ; overflow : hidden ; 
} 
.pager ul li { 
display : inline-block ; float : none ; padding : 0.5em 0em ; background-color : #fff ; padding : 0.5em 0 ; width : 2em ; 
} 
.pager li .prev , .pager li .next { 
display : inline-block ; height : 1.2em ; margin : 0em 0em -0.75em 0em ; 
} 
.pager ul li a { 
color : #000 ; text-decoration : none ; 
} 
.pager .number a { 
margin : -2em 0em 0em 0em ; 
} 
.pager li .prev a , .pager li .next a { 
display : block ; height : 1.2em ; width : 100% ; padding : 0.5em 0em ; 
} 
.pager .prev { 
background : #ffffff url('pager-p.png') no-repeat center ; 
} 
.pager .next { 
background : #ffffff url('pager-n.png') no-repeat center ; 
} 
.product.col.col-3 { 
height : 249px ; 
} 
@media (max-width : 1112px ) { 
nav ul li a { 
padding : 10px ! !Important ; 
} 
nav ul { 
float : left !Important ; margin : 0 0 -0.0625em 1em !Important ; 
} 
} 
@media (max-width : 1056px ) { 
.wrapper-side { 
display : none ; 
} 
} 
@media (max-width : 1020px ) { 
.product.col.col-3 { 
height : 221px ; 
} 
} 
@media (max-width : 57em ) { 
#submenu { 
display : block !Important ; position : relative ; width : 100% ; 
} 
} 
@media (max-width : 606px ) { 
.wrapper-top { 
padding : 0em !important ; 
}   
#submenu ul li a img { 
width : 101px ; 
} 
#submenu ul { 
height : 106px ; 
} 
} 
@media (max-width : 449px ) { 
.wrapper-top { 
padding : 0em !important ; 
}   
#submenu ul li a img { 
width : 77px ; 
} 
#submenu ul { 
height : 78px ; 
} 
} 
@media (max-width : 66em ) { 
.products .col-6 { 
display : block !important ; 
} 
nav .side menu { 
display : block !important ; 
} 
} 
@media (max-width : 767px ) { 
.products .col-12x8 { 
width : 100% ; 
} 
.products .col-6 { 
display : none !important ; 
} 
nav .side menu { 
display : none !important ; 
} 
.product.col.col-3 { 
height : inherit ; 
} 
div#banner { display : none ; 
} 
}
@media (max-width : 787px ) {  
.detail_css_change .wrapper-left {width: 100% !important;}
.product-info.detail_css_change {width: 100% !important;}
section .products .product-wrap .detail_css_change .col.col-4x3 {width: 65% !important;}
section .products .product-wrap .detail_css_change .col.col-4 {width: 20% !important;}
}